* {
	margin: 0px;
	padding: 0px;
}

strong {
	color: #c20810;
}

a {
	color: #c20810;
	outline: none;
	text-decoration: none;
}

a:hover {
	color: #333;
}

a img,
img.soloimage {
	border: 1px solid #c20810;
	padding: 3px;
}

a:hover img {
	border: 1px solid #333;
}

.floatend {
	clear: both;
	height: 0px;
	overflow: hidden;
}

.hidden {
	display: none;
	height: 0px !important;
	overflow: hidden !important;
}

.noborder {
	border: 0px !important;
}

body {
	background-image: url('../images/layout/background_body.jpg');
	background-position: top center;
	
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	line-height: 21px;
}

div#wrapper {
	position: relative;
}

div#header {
	background-image: url('../images/layout/background_header.jpg');
	background-position: top center;
	background-repeat: no-repeat;

	height: 270px;
	width: 940px;
	margin: 0px auto;
	
	position: relative;
}

div#header h1 {
	background-image: url('../images/layout/background_header_h1.jpg');
	background-position: top center;
	background-repeat: no-repeat;
	
	position: absolute;
	top: 92px;
	
	width: 940px;
	height: 192px;
	z-index: 30;
}

div#header h1 a {
	display: block;
	width: 940px;
	height: 192px;
	text-indent: -9999px;
}

div#header h2 {
	display: none;
}

div#navigation {
	background-image: url('../images/layout/background_navigation.jpg');
	background-position: top center;
	background-repeat: repeat-x;
	
	position: fixed;
	top: 0px;
	left: 0px;
	
	width: 100%;
	height: 40px;
	z-index: 40;
}

div#navigation ul {
	background-image: url('../images/layout/background_ul.jpg');
	background-position: top center;
	background-repeat: no-repeat;

	list-style: none;
	width: 940px;
	height: 40px;
	margin: 0px auto;
}

div#navigation ul li {
	float: left;
	background-position: top center;
	background-repeat: no-repeat;
	margin-right: 120px;
}

div#navigation ul li.stickstube {	background-image: url('../images/layout/background_li_stickstube.jpg');	width: 123px; height: 40px; }
div#navigation ul li.geocaching {	background-image: url('../images/layout/background_li_geocaching.jpg');	width: 173px; height: 40px; }
div#navigation ul li.service	{	background-image: url('../images/layout/background_li_service.jpg');	width:  52px; height: 40px; margin-right: 121px; }
div#navigation ul li.referenzen	{	background-image: url('../images/layout/background_li_referenzen.jpg');	width:  79px; height: 40px; margin-right: 121px; }
div#navigation ul li.kontakt	{	background-image: url('../images/layout/background_li_kontakt.jpg');	width: 128px; height: 40px; }
div#navigation ul li.impressum	{	background-image: url('../images/layout/background_li_impressum.jpg');	width:  76px; height: 40px; margin-right: 0px; }

div#navigation ul li a {
	display: block;
	height: 100%;
	width: 100%;
	text-indent: -9999px;
}

div#content {
	position: relative;
	list-style: none;
	width: 960px;
	margin: 0px auto;
}

div#content div.spacertop {
	background-image: url('../images/layout/background_content.png');
	margin: 0 0 40px 0;
	border-bottom: 1px solid #ccc;
}


div#content div.spacertop a {
	display: block;
	height: 12px;
	text-indent: -9999px;
	background-image: url('../images/layout/background_a_top.png');
	background-position: bottom center;
	background-repeat: no-repeat;
}

div#content div.spacerfirst {
	margin: 0 0 40px 0;
}

div#content .quarter {
	width: 220px;
	margin: 20px 20px 0 0;
	float: left;
}

div#content .half {
	width: 460px;
	margin: 20px 20px 0 0;
	float: left;
}

div#content .last {
	margin-right: 0px;
}

div#content div.background {
	background-image: url('../images/layout/background_content.png');
	padding: 10px;
}

div#content p {
	margin: 0 0 18px 0;
}

div#content img.innertext {
	float: left;
	margin: 0 10px 10px 0;
}

div#content h2 {
	border-bottom: 1px solid #ccc;
	margin-bottom: 1px;
	
	height: 37px;
	background-repeat: no-repeat;
	text-indent: -9999px;
	padding: 0 0 10px 0;
}


div.stickstube h2 {	background-image: url('../images/layout/background_h2_stickstube.png');	}
div.geocaching h2 {	background-image: url('../images/layout/background_h2_geocaching.png');	}
div.service h2 {	background-image: url('../images/layout/background_h2_service.png');	}
div.referenzen h2 {	background-image: url('../images/layout/background_h2_referenzen.png');	}
div.kontakt h2 {	background-image: url('../images/layout/background_h2_kontakt.png');	}
div.impressum h2 {	background-image: url('../images/layout/background_h2_impressum.png');	}

div#content h3 {
	font-size: 17px;
	font-weight: normal;
	color: #c20810;
}

div#content h4 {
	font-size: 13px;
	color: #c20810;
}

div#content p#fehlermeldung {
	display: none;
	padding: 60px 0 0 0;
}

div.impressum {
	margin: 0 0 100px;
}

div#content div.garnrolle {
	position: absolute;
	bottom: 0px;
	left: 0px;
	
	height: 224px;
	width: 277px;
	
	background-image: url('../images/layout/background_garnrollen.png');
	background-position: top left;
	background-repeat: no-repeat;
}



















form {
	width: 100%;
}

form label {
	display: block;
	float: left;
	width: 100px;
	text-align: left;
	padding: 0 20px 0 0;
	margin: 0 10px 0 0;
	text-align: right;
}

form label.required {
	background-image: url('../images/layout/background_required.png');
	background-repeat: no-repeat;
	background-position: top right;
}

form label.radiolabel {
	display: inline;
	float: none;
	margin: 0 0 0 10px;
	width: auto;
}

form label.error {
	font-weight: bold;
	color: #c20810;
}

form input,
form textarea {
	padding: 3px;
	margin: 0 0 3px 0;
	border: 1px solid #ccc;
}

form input {
	width: 320px;
}

form input.radiobutton {
	width: auto;
}

form input#submit {
	margin-left: 130px;
	width: 200px;
}

form textarea {
	width: 320px;
	height: 80px;
}